html { overflow : hidden; }
#main {
    background: url(../images/main/main_bg.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#left {
    background: url(../images/activity/activity_bg.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#right {
    background: url(../images/profile/profile_bg.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#bottom {
}

#paginate_button_left {
	position : absolute;
	left : 0px;
	width : 12%;
	height : 100%;
	z-index : 1;
	text-align : left;
}
#paginate_button_right {
	position : absolute;
	right : 0px;
	width : 12%;
	height : 100%;
	z-index : 1;
	text-align : right;
}
#paginate_button_bottom {
	position : absolute;
	left : 50%;
	top : 72%;
	width : 16.25%; /*234*/
	margin-left : -8.175%;
	z-index : 100;
}
a.to_buttom {
	width : 16.25%; /*234*/
}
#paginate_button_right a {
	background-color: #27aae1;
	height: 200px;
	width: 200px;
	border-radius:200px;
	-moz-border-radius:200px;
	-webkit-border-radius: 200px;
	display : block;
	position : absolute;
	right : -100px;
	top : 50%;
	margin-top : -100px;
}
img.profile {
	position : relative;
	right : 110px;
	top : 50px;
}
img.profile_arrow {
	position : relative;
	right : 110px;
	top : 80px;
}
#paginate_button_left a {
	background-color: #27aae1;
	height: 200px;
	width: 200px;
	border-radius:200px;
	-moz-border-radius:200px;
	-webkit-border-radius: 200px;
	display : block;
	position : absolute;
	left : -100px;
	top : 50%;
	margin-top : -100px;
}
img.activity {
	position : relative;
	left : 110px;
	top : 50px;
}
img.activity_arrow {
	position : relative;
	left : 110px;
	top : 80px;
}








/*main*/
#contents_main {
	width : 100%;
	height : 100%;
	position : absolute;
	z-index : 0;
	text-align : center;
}
img.mark {
	width : 48.9%;/*705*/
	position : relative;
	top : 8%;
}
#footer_main {
	position : fixed;
	bottom : 0;
	width : 100%;
	height : 12.2%; /*110*/
	background-color : #27aae1;
	z-index : 2;
	opacity: .90; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=90); /* IE lt 8 */
	-ms-filter: "alpha(opacity=90)"; /* IE 8 */
	-khtml-opacity: .90; /* Safari 1.x */
	-moz-opacity: .90; /* FF lt 1.5, Netscape */
}
.footer_contents {
	width : 45%;
	position : relative;
	left : 45%;
	top : 20%;
}
img.to_bottom {
	width : 100%;/*234*/
}
a.tw,
a.fb,
p.copyright {
	display : inline;
}
a.tw {
}
a.fb {
	margin-left : 1.5%;	
}
p.copyright {
	color : white;
	float : right;
	margin-top : 4%;
}
a.tw img,
a.fb  img{
	width : 9.6%;/*54*/
}







/*left*/
.pt-page-2 {
	min-height : 100%;
	width : 95%;
	margin-right : 5%;
}
div.left_wrapper {
	width : 44.3%; /*606*/
	position : relative;
	left : 50%;
	margin-left : -22.15%;
	margin-top : 1%;
}
img.markleft {
	width : 73.8%; /*447*/
	position : relative;
	left : 50%;
	margin-left : -36.9%;
	margin-top : 5%;
}
p.left_title {
	width : 100%;
	margin-top : 2%;
}
p.left_title img {
	width : 100%;
}
.l_wp {
	width : 47%;
	float : left;
	padding : 1.25%;
	height : 20%;
    background: url(../images/activity/left_middle_bg.png) repeat-y 0 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.r_wp {
	width : 47%;
	float : right;
	padding : 1.25%;
	height : 20%;
    background: url(../images/activity/left_middle_bg.png) repeat-y 0 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
p.l_wp_title,
p.r_wp_title {
	background-color: #27aae1;
	color : white;
	text-align : center;
	width : 97.5%;
	padding : 1.25%;
	font-size : 120%;
}
p.l_wp_matome,
p.r_wp_matome {
	font-size : 130%;
	width : 97%;
	padding : 1.5%;
	font-weight : bold;
	text-align : center;
}
p.l_wp_naiyou {
	width : 100%;
	text-align : center;
}
p.l_wp_naiyou img {
	width : 80%;/*236*/
}
p.r_wp_naiyou {
	width : 100%;
}
p.r_wp_naiyou img {
	width : 100%;/*277*/
}

p.ban {
	margin-left : 2.5%;
	margin-top : 1.75%;
	border-left : 9px solid #27aae1;
	font-weight : bold;
	font-size : 130%;
	color : #27aae1;
}
p.ban span {
	font-size : 75%;
}
p.caution {
	margin-top : 2.5%;
	width : 100%;
	text-align : center;
	font-weight : bold;
	font-size : 90%;
}
p.fb-dir {
	width : 100%;
	font-weight : bold;
	font-size : 90%;
}
p.fb-dir span{
	font-size : 130%;
}










/*right 1368px 900px*/
.pt-page-3 {
	min-height : 100%;
	width : 95%;
	margin-left : 5%;
}
div.right_wrapper {
	width : 38%; /*520*/
	height : 100%;
	position : relative;
	left : 50%;
	margin-left : -19%;
	margin-top : 5%;
}
img.markright {
	width : 85.2%; /*443*/
	position : relative;
	left : 50%;
	margin-left : -42.6%;
}
#profile_table {
	width : 100%; /*520*/
	height : 37.2%; /*335*/
	position : relative;
}
#profile_table tr td:first-child {
    background: url(../images/profile/right_table_left_bg.png) repeat-y 0 0;
	width : 22.3%; /*116*/
	text-align : center;
}
#profile_table tr td:last-child {
    background: url(../images/profile/right_table_right_bg.png) repeat-y 0 0;
	width : 77.7%; /*404*/
	text-align : left;
	padding-left : 9%;
}
#profile_table tr:nth-child(1) {
	height : 23%; /*77*/
	vertical-align : middle;
}
#profile_table tr:nth-child(2) {
	height : 23%; /*77*/
	vertical-align : top;
}
#profile_table tr:nth-child(3) {
	height : 14.9%; /*50*/
	vertical-align : top;
}
#profile_table tr:nth-child(4) {
	height : 14.9%; /*50*/
	vertical-align : top;
}
#profile_table tr:nth-child(5) {
	height : 24.2%;
	vertical-align : top;
}




/*bottom*/
.pt-page-4 {
	height : 100%;
}
#paginate_button_main {
	width : 100%;
	height : 10%;
	position : relative;
    background: url(../images/main/main_bg.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index : 100;
}
#paginate_button_main p {
	height : 100%;
	width : 100%;
}
#paginate_button_main img.to_main {
    z-index : 200;
    width : 16.25%;
    position : absolute;
	left : 50%;
    bottom : 0;
    margin-left : -8.125%;
}
img.to_main_under {
    z-index : 200;
    width : 16.25%;
    position : absolute;
    left : 50%;
    top : 10%;
    margin-left : -8.125%;
}
.contents_bottom {
	position : relative;
	text-align : center;
	width : 100%;
	height : 95%;
	position : absolute;
	top : 5%;
    background: url(../images/message/message_bg.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
img.markbottom {
	width : 51.5%; /*705*/
	position : relative;
	margin-top : 5%;
}
img.message_text {
	width : 41.9%; /*603*/
	position : relative;
	left : 4%;
	margin-top : -2%;
}







/*other*/
p.line {
	width : 100%; /*520*/
}
p.line-top {
	
}
p.line-under {
	margin-top : -0.5%;	
}
p.line img {
	width : 100%; /*520*/
	height : 1px;
}